ucw fonts contain:

- complet latin-2 charset
- partly latin-1 charset
- partly IBM and VT100 graphic symbols

latin2-ucw.scrnmap and latin2-ucw.uni were saved from font by setfont

usage:
	TERM=linux
	setfont ucw16.psf -m latin2-ucw.scrnmap -u latin2-ucw.uni
or
	consolechars -f ucw16.psf -m latin2-ucw.scrnmap -u latin2-ucw.uni
and
	echo -ne "\033(K"

urls:
http://mj.ucw.cz/linuxcs/
ftp://atrey.karlin.mff.cuni.cz/pub/local/mj/linux/ucw-cs-1.1.tar.gz
